<div style='position:absolute;top:130px;left:30px'>

	<div>
			<p>
				<a href="pac.php?id_pac=<?php echo $id_pac;?>" class="btn btn-<?php if($cual==1)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" role="button"><?php echo 'DATOS DEL PACIENTE';?></a>
			</p>
			<p>
				<a href="historia.php?id_pac=<?php echo $id_pac;?>" class="btn btn-<?php if($cual==2)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" role="button"><?php echo 'HISTORIA CLINICA';?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==3)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="consentimiento.php?id_pac=<?php echo $id_pac;?>"><?php echo 'ARCHIVOS GENERALES';?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==4)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="../../matriz.php?id_pac=<?php echo $id_pac;?>" ><?php echo 'ODONTOGRAMA';?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==5)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="turnos.php?id_doc=<?php echo $row_rs_ingreso['id_user'];?>&id_pac=<?php echo $id_pac;?>" ><?php echo 'DARLE UN TURNO '?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==6)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="histoturnos.php?id_pac=<?php echo $id_pac;?>" ><?php echo 'HISTORIA DE TURNOS';?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==7)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="archivos.php?id_pac=<?php echo $id_pac;?>" ><?php echo 'IMAGENES PACIENTE';?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==8)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="../../periodonto.php?id_pac=<?php echo $id_pac;?>" ><?php echo 'FICHA PERIODONTAL';?></a>
			</p>
			<p>
				<a class="btn btn-<?php if($cual==9)
					echo "success";
				else
					echo "primary"
				?>" style="position:relative;top:10px;width:190px" href="presup.php?id_pac=<?php echo $id_pac;?>" ><?php echo 'PRESUPUESTOS';?></a>
			</p>

	</div>
</div>
